Priority: Hunakuia Due date:

Assignee: Mikhail Kozlov % Done: 0%
Category: BeamDet Estimated time: 0.00 hour
Target version: v-0.4

Description

HeobxoamMo HanmcaTtb TeKCT fokymeHTauum npo BeamDet. cm. http://er.jinr.ru/neurad.html
JokyMeHTauums [onXHa BKo4YaTh B cebsi:

1) ABcTpakT Toro, 3a4yem HyxxeH BeamDet

2) Tekylyto CTPYKTypy reomeTtpun

3) B cumynsiumm Hanucatb, YTO UMEET ABa TWNA NMOMHTOB. W 4TO NPO TO, 4TO CUrHan Ha NPOBOJIOYKe, COBUpPaeTCs C HEKOTOPOro
reomMeTpuyeckoro obbema

4) OcobeHHOCTN anaxumTusaumn. Kak pasmbiBaem napameTpbl.
5) Anropmntm nomcka Tpeka
6) AnropvT™m noeHTUuKaumm napamMmeTpoB NMoHa Ha muweHun. PasneneHune dEvsTOF.

7) Packas npo T0, kak paboTtatoT ERlonGenerator, ERlonMixGenerator. Cnosamu onncatb BO3MOXHble Crnocobbi
KoHdpurypaumm.Kak pasbirpbiBatoTCs BEPOSATHOCTU.

XenatenbHo Bce cHabxaTb KapTUHKaMn, KOTOpble Bbl CTPOUNN ONd aHann3a, pa3gendeMocTu

History

#1 - 07/25/2017 09:09 PM - Vitaliy Schetinin
- Description updated

- Assignee set to Mikhail Kozlov

#2 - 07/26/2017 10:26 AM - Sergey Belogurov

Konnern! mokymeHTaumio nyyiue aenatb cpasy Ha aHrNMACKoM. YTo 1 Hackonbko noapobHo nvcatb, BCerna rotos 06cyanTh.

#3 - 09/27/2017 08:23 AM - Mikhail Kozlov

Hackonbko noapobHbIM A0MXKHO ObITb AOKYMEHTUPOBaHWE ?

Hy>Ho nu B onmMcaHum aToro fetekTopa 06bSCHATL YTO TaKoe CUMYNSLNS, OMAXMUTU3AUMS, PEKOHCTPYKLMS W T.4. B 0OWEM Clyyae Win TONbKO
0CcobeHHOCTUN AN BaHHON cOopKn?

W Hackonbko MHOrO BCTABOK KOAA, ONMUCaHWn peann3oBaHHbIX MHTepdoeiicoB nenatb?

#4 - 09/28/2017 12:59 PM - Sergey Belogurov

Mwuwa, n3BuHMTE, 4TO THE cpasy oTBevalo . JloKyMeHTaums NMWeTCs Kak ANns TeX, KTO TONbKO HaumMHaeT paboTatb, Tak U ANs TeX, KTO 3HaKOM C
EP 1 xo4eT 4T0-TO yTO4HMTH MO Bawemy AeTekTopy. Bo BTOpOM cryyae 4enosek npennonaraeTcs, YTo 3HaeT, KyAa ne3Tb B KOA 32 OTBETOM Ha TOT
WNW VHOW MBOMPOC 1 B LOKYMEHTALMMW HYXHbl NUllb Kakue-To obwue guidelines. Mo atomy cnyyato nydwe nofoxaatb oTeeT Butanuka.

YT0 KacaeTcs NepBoro cnyyas, Yenosek AONXEH, HE NSO B KOA, NMOHSATh 1) 4TO MMEHHO MOAENMPYeTCS: reOMeTpus, BelecTBa (MOXHO CCbIKY Ha
mMeama.reo), KaTbl, Y4TEHHbIE U Hey4TeHHble 30 PeKThl 2) Kakue pyyku ecTb Y Nonb3obiBaTens B pacnopsxeHuun. eomeTpuio Hano

rokasaTb NOHATHO. Ecnu noka 4To He HayYMnucb aenatb 3T0 U3 PyT, COeNanTe oTAENbHbIA PUCYHOK B MPOdounb NobbiM rpad penakTopoM.
YuteHHble adpdpekTol B MWPC - poxeHue AenbTa-anekTPoHOB, CliefoBaTeslbHO HEHYNEBOM pasMep 06nacTn MoHM3auuu, B.T.4. pacrnonsaHue Ha
cocenHve nNpoBonoyku. HeyuteHHble agpdpekTol B MWPC: CHMXeHWe 0Tkvka, Korha noHU3aums UMeet Mecto B6M3n NPOBONIOYKY, AN y3unst
VNOHU3aLMOHHbIX 3neKTPoHOB. B TOF - TyweHne CUMHTUANALMM B 3aBUCMMOCTHY OT NAIOTHOCTU MOHM3aumMK (3aKkoH Bupkca) y4TeHo, Ho He
BanUAUPOBaHHO 4NS KOHKPETHOro nnactuka. Euwe Hapno pacckasaTtb 0 BO3MOXHOCTSX MUKC FreHepaTopa v 0 CyTu npouenypbl BOCCTAHOBEHNS U
BO3MOXXHOCTV UaeHTudmkauum noHos. BctaBkamu koaa 3noynotpebnsite He Hao, TONbKO €CNIN O4EHb XOYETCS.
